Subject: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: João Távora <[email-masked]>
Date: Sat, 2 Oct 2021 19:03:43 +0100

On Sat, Oct 2, 2021 at 6:58 PM Eli Zaretskii <[email-masked]> wrote:

> We are talking at cross-purposes.  You are talking about the
> underlying mechanism; I'm talking about the user's experience.  From
> the UX POV, it is unexpected to be unable to get help about a
> symbol-like thing the user sees in the buffer.

I'm taking both things into consideration. Does that mean that
your answer to my questionnaire is 'a.' or "mostly" 'a.'?

 a. "I wonder what that that 's-thingy' over there is/means or what
    documentation there is for it.?"

I'm assuming that since you wrote "sees in the buffer".

João

PS: Much better terminology "symbol-like thing" :-)